<reg:DXRR Versionsnummer="3.0.0" xmlns="http://www.gkv-datenaustausch.de/XMLSchema/SV_Header_AGTOSV/1.0" xmlns:reg="http://www.rvbea.de/XMLSchema/RVBEA_Registrierung" xmlns:rvb="http://www.rvbea.de/XMLSchema/RVBEA_Basis" xmlns:rvbea="http://www.rvbea.de/XMLSchema/Steuerungssatz_RVBEA" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.rvbea.de/XMLSchema/RVBEA_Registrierung">
	<reg:Steuerungsdaten>
		<rvb:Ds_Id>ABCDEFGHIJKLMNOPQRSTUVWXYZ</rvb:Ds_Id>
		<rvb:Bbnras>55150268</rvb:Bbnras>
		<rvb:Bbnrvu>55150268</rvb:Bbnrvu>
	</reg:Steuerungsdaten>
	<reg:Registrierung>
		<reg:Hauptverfahren>rvBEA</reg:Hauptverfahren>
		<reg:Teilverfahren>GML57</reg:Teilverfahren>
		<reg:Teilnahme>J</reg:Teilnahme>
	</reg:Registrierung>
</reg:DXRR>
